@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf)
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/Montserrat-Regular.ttf) format('ttf');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/Montserrat-Regular.ttf) format('ttf');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/Montserrat-Regular.ttf) format('ttf');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/Montserrat-Regular.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}
.topnav-centered a {
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.topnav-centered a {
  position: relative;
  top: 0;
  left: 0;
  transform: none;
}

html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.m-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.m-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.m-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.m-table,.m-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.m-table-all{border:1px solid #ccc}
.m-bordered tr,.m-table-all tr{border-bottom:1px solid #ddd}.m-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.m-table-all tr:nth-child(odd){background-color:#fff}.m-table-all tr:nth-child(even){background-color:#f1f1f1}
.m-hoverable tbody tr:hover,.m-ul.m-hoverable li:hover{background-color:#ccc}.m-centered tr th,.m-centered tr td{text-align:center}
.m-table td,.m-table th,.m-table-all td,.m-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.m-table th:first-child,.m-table td:first-child,.m-table-all th:first-child,.m-table-all td:first-child{padding-left:16px}
.m-btn,.m-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.m-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.m-btn,.m-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.m-disabled,.m-btn:disabled,.m-button:disabled{cursor:not-allowed;opacity:0.3}.m-disabled *,:disabled *{pointer-events:none}
.m-btn.m-disabled:hover,.m-btn:disabled:hover{box-shadow:none}
.m-badge,.m-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.m-badge{border-radius:50%}
.m-ul{list-style-type:none;padding:0;margin:0}.m-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.m-ul li:last-child{border-bottom:none}
.m-tooltip,.m-display-container{position:relative}.m-tooltip .m-text{display:none}.m-tooltip:hover .m-text{display:inline-block}
.m-ripple:active{opacity:0.5}.m-ripple{transition:opacity 0s}
.m-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.m-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.m-dropdown-click,.m-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.m-dropdown-hover:hover .m-dropdown-content{display:block}
.m-dropdown-hover:first-child,.m-dropdown-click:hover{background-color:#ccc;color:#000}
.m-dropdown-hover:hover > .m-button:first-child,.m-dropdown-click:hover > .m-button:first-child{background-color:#ccc;color:#000}
.m-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.m-check,.m-radio{width:24px;height:24px;position:relative;top:6px}
.m-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.m-bar-block .m-dropdown-hover,.m-bar-block .m-dropdown-click{width:100%}
.m-bar-block .m-dropdown-hover .m-dropdown-content,.m-bar-block .m-dropdown-click .m-dropdown-content{min-width:100%}
.m-bar-block .m-dropdown-hover .m-button,.m-bar-block .m-dropdown-click .m-button{width:100%;text-align:left;padding:8px 16px}
.m-main,#main{transition:margin-left .4s}
.m-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.m-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.m-bar{width:100%;overflow:hidden}.m-center .m-bar{display:inline-block;width:auto}
.m-bar .m-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.m-bar .m-dropdown-hover,.m-bar .m-dropdown-click{position:static;float:left}
.m-bar .m-button{white-space:normal}
.m-bar-block .m-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.m-bar-block.m-center .m-bar-item{text-align:center}.m-block{display:block;width:100%}
.m-responsive{display:block;overflow-x:auto}
.m-container:after,.m-container:before,.m-panel:after,.m-panel:before,.m-row:after,.m-row:before,.m-row-padding:after,.m-row-padding:before,
.m-cell-row:before,.m-cell-row:after,.m-clear:after,.m-clear:before,.m-bar:before,.m-bar:after{content:"";display:table;clear:both}
.m-col,.m-half,.m-third,.m-twothird,.m-threequarter,.m-quarter{float:left;width:100%}
.m-col.s1{width:8%}.m-col.s2{width:16%}.m-col.s3{width:24%}.m-col.s4{width:33%}
.m-col.s5{width:416%}.m-col.s6{width:49%}.m-col.s7{width:58%}.m-col.s8{width:66%}
.m-col.s9{width:74%}.m-col.s10{width:83%}.m-col.s11{width:91%}.m-col.s12{width:99%}
@media (min-width:601px){.m-col.m1{width:8%}.m-col.m2{width:16%}.m-col.m3,.m-quarter{width:24%}.m-col.m4,.m-third{width:33%}
.m-col.m5{width:41%}.m-col.m6,.m-half{width:49%}.m-col.m7{width:58%}.m-col.m8,.m-twothird{width:66%}
.m-col.m9,.m-threequarter{width:74%}.m-col.m10{width:83%}.m-col.m11{width:91%}.m-col.m12{width:99%}}
@media (min-width:993px){.m-col.l1{width:8%}.m-col.l2{width:16%}.m-col.l3{width:24%}.m-col.l4{width:33%}
.m-col.l5{width:41%}.m-col.l6{width:49%}.m-col.l7{width:58%}.m-col.l8{width:66%}
.m-col.l9{width:74%}.m-col.l10{width:83%}.m-col.l11{width:91%}.m-col.l12{width:99%}}
.m-rest{overflow:hidden}.m-stretch{margin-left:-16px;margin-right:-16px}
.m-content,.m-auto{margin-left:auto;margin-right:auto}.m-content{max-width:980px}.m-auto{max-width:1140px}
.m-cell-row{display:table;width:100%}.m-cell{display:table-cell}
.m-cell-top{vertical-align:top}.m-cell-middle{vertical-align:middle}.m-cell-bottom{vertical-align:bottom}
.m-hide{display:none!important}.m-show-block,.m-show{display:block!important}.m-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.m-auto{max-width:95%}}
@media (max-width:600px){.m-modal-content{margin:0 10px;width:auto!important}.m-modal{padding-top:30px}
.m-dropdown-hover.m-mobile .m-dropdown-content,.m-dropdown-click.m-mobile .m-dropdown-content{position:relative}	
.m-hide-small{display:none!important}.m-mobile{display:block;width:100%!important}.m-bar-item.m-mobile,.m-dropdown-hover.m-mobile,.m-dropdown-click.m-mobile{text-align:center}
.m-dropdown-hover.m-mobile,.m-dropdown-hover.m-mobile .m-btn,.m-dropdown-hover.m-mobile .m-button,.m-dropdown-click.m-mobile,.m-dropdown-click.m-mobile .m-btn,.m-dropdown-click.m-mobile .m-button{width:100%}}
@media (max-width:768px){.m-modal-content{width:500px}.m-modal{padding-top:50px}}
@media (min-width:993px){.m-modal-content{width:900px}.m-hide-large{display:none!important}.m-sidebar.m-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.m-hide-medium{display:none!important}}
@media (max-width:992px){.m-sidebar.m-collapse{display:none}.m-main{margin-left:0!important;margin-right:0!important}.m-auto{max-width:100%}}
.m-top,.m-bottom{position:fixed;width:100%;z-index:1}.m-top{top:0}.m-bottom{bottom:0}
.m-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.m-display-topleft{position:absolute;left:0;top:0}.m-display-topright{position:absolute;right:0;top:0}
.m-display-bottomleft{position:absolute;left:0;bottom:0}.m-display-bottomright{position:absolute;right:0;bottom:0}
.m-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.m-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.m-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.m-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.m-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.m-display-container:hover .m-display-hover{display:block}.m-display-container:hover span.m-display-hover{display:inline-block}.m-display-hover{display:none}
.m-display-position{position:absolute}
.m-circle{border-radius:50%}
.m-round-small{border-radius:2px}.m-round,.m-round-medium{border-radius:4px}.m-round-large{border-radius:8px}.m-round-xlarge{border-radius:16px}.m-round-xxlarge{border-radius:32px}
.m-row-padding,.m-row-padding>.m-half,.m-row-padding>.m-third,.m-row-padding>.m-twothird,.m-row-padding>.m-threequarter,.m-row-padding>.m-quarter,.m-row-padding>.m-col{padding:0 8px}
.m-container,.m-panel{padding:0.01em 16px}.m-panel{margin-top:16px;margin-bottom:16px}
.m-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.m-opacity,.m-hover-opacity:hover{opacity:0.60}.m-opacity-off,.m-hover-opacity-off:hover{opacity:1}
.m-opacity-max{opacity:0.25}.m-opacity-min{opacity:0.75}
.m-greyscale-max,.m-grayscale-max,.m-hover-greyscale:hover,.m-hover-grayscale:hover{filter:grayscale(100%)}
.m-greyscale,.m-grayscale{filter:grayscale(75%)}.m-greyscale-min,.m-grayscale-min{filter:grayscale(50%)}
.m-sepia{filter:sepia(75%)}.m-sepia-max,.m-hover-sepia:hover{filter:sepia(100%)}.m-sepia-min{filter:sepia(50%)}
.m-tiny{font-size:10px!important}.m-small{font-size:12px!important}.m-medium{font-size:15px!important}.m-large{font-size:18px!important}
.m-xlarge{font-size:24px!important}.m-xxlarge{font-size:36px!important}.m-xxxlarge{font-size:48px!important}.m-jumbo{font-size:64px!important}
.m-left-align{text-align:left!important}.m-right-align{text-align:right!important}.m-justify{text-align:justify!important}.m-center{text-align:center!important}
.m-border-0{border:0!important}.m-border{border:1px solid #ccc!important}
.m-border-top{border-top:1px solid #ccc!important}.m-border-bottom{border-bottom:1px solid #ccc!important}
.m-border-left{border-left:1px solid #ccc!important}.m-border-right{border-right:1px solid #ccc!important}
.m-topbar{border-top:6px solid #ccc!important}.m-bottombar{border-bottom:6px solid #ccc!important}
.m-leftbar{border-left:6px solid #ccc!important}.m-rightbar{border-right:6px solid #ccc!important}
.m-section,.m-code{margin-top:16px!important;margin-bottom:16px!important}
.m-margin{margin:16px!important}.m-margin-top{margin-top:16px!important}.m-margin-bottom{margin-bottom:16px!important}
.m-margin-left{margin-left:16px!important}.m-margin-right{margin-right:16px!important}
.m-padding-small{padding:4px 8px!important}.m-padding{padding:8px 16px!important}.m-padding-large{padding:12px 24px!important}
.m-padding-16{padding-top:16px!important;padding-bottom:16px!important}.m-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.m-padding-32{padding-top:32px!important;padding-bottom:32px!important}.m-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.m-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.m-left{float:left!important}.m-right{float:right!important}
.m-button:hover{color:#000!important;background-color:#ccc!important}
.m-transparent,.m-hover-none:hover{background-color:transparent!important}
.m-hover-none:hover{box-shadow:none!important}

.m-amber,.m-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.m-aqua,.m-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.m-blue,.m-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.m-light-blue,.m-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.m-brown,.m-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.m-cyan,.m-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.m-blue-grey,.m-hover-blue-grey:hover,.m-blue-gray,.m-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.m-green,.m-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.m-white,.m-hover-white:hover{color:#000!important;background-color:#fff!important}
.m-black,.m-hover-black:hover{color:#fff!important;background-color:#000!important}
.m-grey,.m-hover-grey:hover,.m-gray,.m-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.m-light-grey,.m-hover-light-grey:hover,.m-light-gray,.m-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.m-dark-grey,.m-hover-dark-grey:hover,.m-dark-gray,.m-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.m-text-blue-grey,.m-hover-text-blue-grey:hover,.m-text-blue-gray,.m-hover-text-blue-gray:hover{color:#607d8b!important}
.m-text-green,.m-hover-text-green:hover{color:#4CAF50!important}
.m-text-light-green,.m-hover-text-light-green:hover{color:#8bc34a!important}
.m-text-white,.m-hover-text-white:hover{color:#fff!important}
.m-text-black,.m-hover-text-black:hover{color:#000!important}
.m-text-grey,.m-hover-text-grey:hover,.m-text-gray,.m-hover-text-gray:hover{color:#757575!important}
.m-text-light-grey,.m-hover-text-light-grey:hover,.m-text-light-gray,.m-hover-text-light-gray:hover{color:#f1f1f1!important}
.m-text-dark-grey,.m-hover-text-dark-grey:hover,.m-text-dark-gray,.m-hover-text-dark-gray:hover{color:#3a3a3a!important}
  
.icon-home:before {
  position: absolute;
  top: 190px;
  left: 120px;
  content: "";
  background: url("");
  width: 24px;
  height: 25px;
  }
  
  .icon-home a span {
      visibility:hidden;
  }

  ::-webkit-scrollbar {
    width: 0;
  }
  #scrollPath
  {
    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: rgba(255, 255, 255, 0.05);
  }
  #progressbar
  {
    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: linear-gradient(to top, #008aff, #00ffe7);
    animation: animate 5s linear infinite;
  }
  @keyframes animate
  {
    0%, 100%
    {
      filter: hue-rotate(0deg);
    }
    50%
    {
      filter: hue-rotate(360deg);
    }
  }
  #progressbar:before
  {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top, #008aff, #00ffe7);
    filter: blur(10px);
  }
  #progressbar:after
  {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #008aff, #00ffe7);
    filter: blur(30px);
  }
  #percent
  {
    position: fixed;
    top: 50%;
    right: 15px;
    transform: translateY(-50%) rotateX(180deg) rotateY(180deg);
    color: #fff;
    font-size: 2em;
    writing-mode: vertical-rl;
    text-orientation: sideways;
  }
  /* 2D TRANSITIONS */
/* Grow */
.hvr-grow {
  display: block;
  /*vertical-align: middle;*/
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}